Whirlpool Corporation
Strongly Positioned to Succeed
in a Dynamic Global Environment

In 2004, Whirlpool Corporation continued to successfully execute our brand value creation strategy in the
midst of a dynamic global business environment. We benefited from strong consumer demand for major
home appliances but were also challenged by unprecedented cost increases for key materials. Against this
backdrop, Whirlpool delivered solid financial results and achieved important strategic objectives that
strengthened our global leadership position.
2004: A Year of Rapid Change
In 2004, our business landscape changed rapidly. In the
first half of the year, we aggressively grew our business and
earnings by more than 10 percent. We continued our
revenue growth in the second half as raw material costs
worldwide increased to unprecedented levels. By the end
of the year, our costs for steel, metals, resins and other oilrelated
products had risen by more than $300 million. We
successfully offset a significant portion of the increased
costs with record levels of productivity, cost controls and
price increases. For the year, we delivered record revenues
of $13.2 billion, an increase of 8.6 percent from 2003,
reflecting the strong demand for our global brands and
new product innovation.
In 2004, our business performance achievements included:
 $406 million net earnings, $5.90 diluted
earnings per share;
 $794 million cash provided by operating activities;
 Debt-to-capital ratio reduced from 51 percent
to 46 percent;
 $116 million returned to shareholders through
dividends, an increase of 26 percent over 2003;
 3.7 million shares repurchased;
 Continued global growth of the Whirlpool brand, the
number-one selling appliance brand worldwide;
 Our internal controls over financial reporting were
enhanced and assessed to be effective under Section
404 of the Sarbanes-Oxley Act of 2002.
Whirlpool's Brand Value Creation Strategy
The success of Whirlpool's global business is driven by
our ability to truly understand and fulfill customer needs,
develop highly innovative branded solutions, effectively
serve trade partners and continuously improve
productivity and quality. These capabilities define our
differentiated value creation strategy and give us the
advantages we are utilizing to effectively manage the
challenges of the global marketplace today and in the
years ahead.
Creating unmatched customer loyalty for our
brands is the cornerstone of our strategy. This simple idea
is based on an in-depth understanding of our customers'
needs, wants and expectations, so that we can consistently
deliver unique, innovative solutions to meet or exceed
those expectations. By consistently satisfying our
customers, we will create a distinctive and valuable brand
franchise that will continue to reward all of our
stakeholders in the years ahead. The benefits will be seen
in the form of faster growth due to repeat and cross-brand
purchases, proactive recommendations among consumers
and higher margins due to the willingness of customers to
pay for the value they receive.
The success of our strategy depends on knowing the
rational and emotional drivers that build customer loyalty
for a brand. Our organization has made the comprehensive
understanding of customer loyalty one of our core
competencies. We have translated our extensive customerfocused
market research into training programs and
practical applications so employees and trade partners can
better understand both the customer and their role in
building loyalty. In 2004, more than 10,000 Whirlpool
people completed customer loyalty training sessions and
participated in unique customer-focused exercises, such as
buying experiences and serving as brand ambassadors for
friends and families.
Delivering a continuous stream of innovation to
consumers is central to our strategy because it ensures that
we are providing a brand experience unmatched within
the appliance industry. To accomplish this, our people at
every level are harnessing creative thinking and turning it
into market realities. Innovation is ingrained in the
Whirlpool culture, with over 5,000 employees trained and
actively involved in innovation initiatives. Our people
have contributed thousands of ideas, with hundreds of
commercial concepts currently in our innovation pipeline
at various stages of evaluation and development. This rich
set of ideas and projects has the potential to generate
approximately $2 billion of additional revenue growth in
the years ahead.
Building strong relationships with trade partners is
crucial to building lifelong loyal customers for our brands.
To make sure our customers have a positive experience with
those who sell our products, we partner with retailers and
builders who share our commitment to exceeding
expectations for customer service and quality.
Our business model is based on developing efficient
and effective business-to-business systems and an
integrated supply chain that ensures products are available
when and where our customers want them. The strategic
alignment is built around innovation, training, customer
service and total customer experiencethe areas where
customer loyalty begins. This shared customer perspective
creates opportunities as well as value for Whirlpool, our
trade partners and our customers.
Improving global operating efficiency is a
fundamental requirement to meeting the expectations of
our customers and shareholders. Our teams employ
rigorous processes and measurement tools to ensure the
efficiency of our global operating platform and leverage
the assets of our operations worldwide. By managing each
of our facilities from a global perspective, our assetutilization
rates, productivity and quality assurance
systems are driving toward best-in-class levels within the
global major home appliance industry.
To achieve this, we set aggressive goals and use a
disciplined approach to evaluate progress. Since 1997,
we have successfully applied Six Sigma and Lean
Manufacturing processes across our global operating
platform, and certified over 1,500 black belts and master
black belts. Consequently, we are generating millions of
dollars in annual cost savings.
Today, 34 percent of our manufacturing production is
located in low-cost locations, and Whirlpool exports
between regions now represent 15 percent of sales, which
further improves our asset efficiency. Additionally, we are
leveraging our technology, design, procurement,
innovation and supply chain globally, making us faster
and more efficient.
Outlook
For 2005, we expect moderate growth in global consumer
demand and continued increases in raw material costs
such as steel, metals, resins and other oil-related products.
Within this environment, we are focused on driving
revenue growth, earnings and cash flow improvements by
continuing to successfully execute our strategies. In
particular, we have taken actions to:
 Implement global price increases of approximately
5-to-10 percent in most key markets around the world.
 Drive record levels of productivity, leverage our global
operating platform, and reduce non-product
investment-related spending.
 Accelerate the rate of innovation to the market and
introduce a large number of new products from our
innovation pipeline throughout the year.
We are confident that these plans will result in business
growth and solid financial performance during the year.
Corporate Responsibility
Customers worldwide continue to rank corporate social
responsibility as an important driver of their brand loyalty.
We couldn't be more delighted, as Whirlpool has a strong
history of various social philanthropic programs. This core
value, central to our company's culture, has remained
constant during years of growth and change.
Most noteworthy is Whirlpool Corporation's fiveyear,
$25 million commitment to Habitat for Humanity
International. This partnership has provided more than
50,000 appliances to Habitat homes built in North
America, and has recently expanded into Europe. Broad
employee participation in the program includes the
personal commitment of more than 3,500 Whirlpool
people involved in building Habitat homes. The
Whirlpool Foundation has contributed more than
$1.2 million in matching funds for employee
contributions and direct grants to Habitat. The ideals of
this program reflect Whirlpool's belief that communities
and individuals must work together to strengthen families
in ways that are measurable and sustainable.
Leadership Transition
June 30, 2004, marked an important milestone for
Whirlpool Corporation. Dave Whitwam, Chairman and
CEO since 1987, retired after 38 years of dedicated
service to our company. During Dave's tenure as CEO,
Whirlpool changed from a $4 billion U.S. appliance
company to a $13 billion leader in the global appliance
industry. His vision to transform Whirlpool into a global,
consumer branded business has left a lasting mark on our
company. Dave's leadership, inspiration and dedication to
our company are greatly appreciated by all of us who have
worked with him.
Today, Whirlpool is well prepared to lead and shape
the global business that we operate. We are the global
leader in this industry. We've built a competitive global
operating platform. We have the leading appliance brands
around the world, and we are developing the skills and
capabilities required to succeed at the next level.
I am personally honored to have become Chairman,
President and CEO of Whirlpool Corporation. Our
leadership team, our 68,000 employees and I are
committed to the future success of our company. Our
focus is to create value for our shareholders, customers and
employees. We look forward to delivering on this
commitment in 2005.

Jeff M. Fettig
Chairman, President
and Chief Executive Officer
